body, html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    background-color: #efd;
    color: #444;
    font-size: 16px;
}
a {
    color: #444;
}

.description {
    padding: 20px 10px 20px 10px;
    font-size: 14px;
}
.setsumei-head {
    padding: 20px 10px 10px 10px;
}
.content {
    padding: 0 0 10px 20px;
}

.footer-wrap {
    border-top: 1px solid rgba(128, 128, 128, 0.5);
    margin-top: 20px;
    padding: 20px 0;
    text-align: center;
}
.footer {
    font-size: 14px;
}

#imageCanvas {
    border: 0px solid #000;
    touch-action: none;
    width: 100%;
    max-width: 800px;
    aspect-ratio: 5 / 3;
    height: auto;
    box-sizing: border-box;
    background-color: #fff;
}

